$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2100000.0
    - - -200000.0
      - -2100000.0
    - - -200000.0
      - -2200000.0
    - - -100000.0
      - -2200000.0
    - - -100000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 441d7991-f3e7-4bad-bb83-394f93442c30
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 2851694b-b5e1-4327-aa21-8fd0bd4211f9
  - 57c06309-3d1f-45d1-be06-7cb73a2183ea
  - 75a041e9-72ef-4816-8a4e-8465d69e5c1f
  - 3115fa83-9022-44a3-bdce-5aeb5550544a
  - c3bbbb30-c42c-4c13-bca1-546404370ffe
  - d2a5a14d-591a-4ff1-821d-eae4ed3fa185
  - 0e776a05-b4ff-42a5-b506-2f7835db3498
  - 8a0be6ec-7d5c-4cad-a55c-385d5d9f3a3a
  - 23d2a308-69eb-40ee-972a-781111e7c5e2
  - da92eb91-5d2d-499e-81f7-d9bb566671a7
  - 8b1b8b0b-b16c-462e-a4bd-07c4ef6ac7d8
  - ff61dbd6-5856-4798-a8d1-a86ba9d64300
  - e29f8d93-014a-4f6a-899d-5d029c3b8267
  - 2769a855-963d-4870-bd9c-edf1f2a06e90
  - ce18c67a-21b2-4e3b-88ed-0a032a53d8fe
  - f3e6d497-6490-4cc9-bb03-d456bf0b19af
  - 926030c5-2b0a-4db3-ae2d-ab818c5048ec
  - 43cf4976-0fd3-4295-93fc-b40d2407c2d4
  - 8312e11c-b2b7-4196-890d-8141880b5052
  - 500dddb2-f71b-4eb7-bd5e-cddccc78a170
  - 261f6b31-b816-483d-81cf-dd8cb8d23f66
  - 1064f1a7-eda1-4dc8-8f93-fef874c0fdce
  - 5c5e3938-ca3a-453b-bedc-7e1eba271879
  - 3a815f24-6042-48c3-9aef-b0223365b46f
  - 9537e366-1387-4fa5-8745-8542c0b7bd96
  - b2aadf6d-b627-4764-a215-115d4b43edc2
  - 732b98cf-98a5-4516-b6bb-08faaf83cfac
  - c4fee6aa-f084-42fc-b95f-1118ea5f8a93
  - 8b3f8d74-fda7-4dfe-bd7d-689699ec15f9
  - f6fdf714-ec68-481e-8c3d-163340304016
  - cab7065d-5792-486b-b407-e556e4061305
  - 622b4163-74f2-42e1-8fc1-7d7178f6a511
  - a1608595-ead1-470a-a391-fe3d63b98a9c
  - 7ad9fdfc-9ed2-4f49-ad84-d3123a6da88c
  - 28466918-5401-41d6-9195-66ef04cd9275
  - 2d0da6ec-97ee-48d0-8f19-bf446b014ef5
  - 9717adb9-5132-4cbb-8388-a8257111c119
  - 251b9bc1-240e-4e60-8df8-d4b122e3c286
  - 597badd9-c484-478f-89fe-7f889431cb85
  - 5a0cc8c5-2a3d-4ffd-bbbe-f9ba1231ee5c
  - edf8a8cf-3545-4aaa-9e9c-6559e2fd681d
  - bc607c26-818b-42e6-be57-687ec3c52374
  - 1b812c56-5f1b-4063-809d-f91c4a3d3300
  - 55c4968a-4656-471f-9a12-ecbc3cf7a3f3
  - d6406a10-e322-4694-af08-970980cc5961
  - e7bf149e-4dda-4db5-940f-d0194533cd39
  - 6ef8c4b4-5076-4854-977f-ed7fcf35734d
  - f65f6fa9-8fb5-4102-975b-ac976fe5db6b
  - 19de91e8-2385-4e85-ac85-0453579bf2ed
  - 8d1dc1ab-0994-4c58-8e78-90f9171eab27
  - df1687ac-3603-41b2-ba5e-abc10d5c4a8e
  - 70186a79-5898-42eb-82dd-562a8084cddc
  - 6b166d85-34ab-470a-ae60-3b1bf12c37d2
  - 46855818-fa09-4ea3-9132-a84652a38714
  - 5f432737-5bed-41e5-a199-eaf9b54628a3
  - 0586cf77-31a7-4930-bcb9-d4bc0283a2a6
  - 48ab192c-0c20-4f6b-9ead-534998f39733
  - 2751aac1-40fb-44ae-9701-671bda1029e6
  - c3c00967-4590-4e7a-8159-7f3386ba2b6f
  - b7cf65ad-e362-4026-b749-c98a3caf281b
  - 6fde1dae-e30f-4b8d-8beb-769cda549b22
  ls7_nbart_geomedian_annual:
  - 6bb10bda-f971-4297-ae8d-da76914a9286
  ls7_nbart_tmad_annual:
  - ad182dbd-3be1-407b-bb9c-70f7f430e765
  wofs_albers:
  - 80c57995-1523-4a0d-a82a-7afc882a19b6
  - 7baf2ca9-c420-4022-8b2d-1bc1d0df02a7
  - 42e11c99-2d3c-476f-8086-904e16a85a9b
  - d0fca545-8e9d-4b4f-acfe-7a0235211611
  - 27709f86-182b-4848-b372-b42e1b258129
  - dceb878b-6822-46df-9ad0-649408127806
  - d1bb8ff9-dfd9-4196-9ef2-9eaa8036c3fb
  - 422a4aa8-bf79-4da1-a3e7-b9cd7a5a5275
  - 04eb93f3-1076-491c-a969-0c1946ed3adf
  - c7dba7d2-b614-4adf-b8be-90d730af9531
  - 7bd3f6aa-7e29-4b1c-a535-90f5c116eb5c
  - 6adf27d0-408d-4ef4-8715-57358bdb4383
  - 101a0231-1e9e-4a8f-bcd8-e447b735b7a1
  - 203a559b-4a93-4ce0-a549-6f62b2b93dcb
  - c847019a-1f27-40ae-8862-9a4801ce016e
  - 3c97f014-1d64-4478-a5c7-36eacf030e7e
  - 4caa0667-cfe2-4258-a64d-f90da29019ad
  - 6510e3db-b863-40c7-87d5-ae5e1a091711
  - 0ca815fc-2256-4a64-8e26-4bdaa5bceef5
  - f59dd983-2313-4dff-b7ed-bde54110aee5
  - 98b0af29-c13c-41be-9354-5003bd1ebe5a
  - 6336347a-8ae9-439d-b15d-2bcfe27e964f
  - c27c985f-25cf-4c0e-8343-4f68946c5d1f
  - 480008c3-135c-4dd6-99be-42a1bccd64ec
  - 3cf7cbef-09cc-42e1-85c7-262647f57661
  - 9317c535-5582-45c1-acef-2d89f39e01a2
  - 68e73296-f9f6-4cef-9b72-c2f0dfc39475
  - 25b80723-64a6-4bc5-9e17-0975fc546441
  - c963c746-3456-4777-9423-a753bf3d82ff
  - b449056d-0560-4e6c-a164-59a9b0c152d2
  - 99e35b3d-d072-40ef-a81e-ac32e576a277
  - abd2a976-f0fc-47db-91b1-92122390056b
  - e155150f-1a50-45d2-8f08-fa413e1cba74
  - 4a64a158-5192-4c14-865d-948909e58348
  - 5923f3ae-f5e1-4468-a09c-509a40398f84
  - 04566863-d17e-4726-bc2f-f0b8c2f066ad
  - becdfd07-1bcd-420f-9fa5-9d06f3d1f537
  - 8cb88831-cb0d-47de-9fdc-68977045f381
  - 677fc2c2-28c7-4c06-8245-1a49d959592d
  - 60527b2a-4f08-4b67-ab97-7e9a0ac39d39
  - ad643c45-79cd-49b0-9215-c7ca0cd5cfaf
  - f8e04e84-e0d0-44d9-9af9-0c1281d80876
  - dfe6fb7d-0e3a-4398-a90d-67b3db96cdff
  - b90f65fc-ab3e-42bd-8593-d2af0cf8d159
  - a3d91cff-e183-4e68-8e88-a162ccf0bc7c
  - c8c913df-49d7-4c9f-a54b-2b46159b3866
  - 1e1aa6bc-3534-4333-b6be-28beba65f5f0
  - 26d9e563-79bd-4a70-a513-5e99e063a532
  - 919745da-532b-458b-83c4-8b43aa152ddf
  - 27c1f32f-4afd-4aff-bd9c-4f76b1f77c5f
  - 7c9844ee-4169-4def-95d4-5db9db91de11
  - 894046a4-ec54-408d-b230-70131574b65b
  - 9547ec91-86f1-445d-a71d-53d214aa37d8
  - 862c679a-960a-4145-843e-2b7e332516bf
  - 47bf6db3-b672-42ff-a6ee-3a65448d3722
  - 2fc23819-c7c9-474b-8faf-75cae1bae701
  - 6816e898-1b4c-482b-8419-59fbafcf2880
  - d3653517-727e-4ae3-9b22-e2c88db58f1b
  - 7328416a-a7de-476a-bb7c-e4753fa1466d
  - e9bfd66c-4770-4605-ac77-d2d9d017301a
  wofs_annual_summary:
  - ff0ea368-dac3-4f59-874b-5bf0f0b704e4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:35:59.802261Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
